/** Shopify CDN: Minification failed

Line 7:20 Expected identifier but found whitespace
Line 7:21 Unexpected "#000"

**/
--button-background: #000;

.cart__terms {
	position: relative;
	margin-top: 2rem;
	margin-bottom: 20px;
	text-align: center
}

@media screen and (max-width: 600px) {
	.cart__terms {
		margin-top: 20px;
		margin-bottom: 20px
	}
}

.cart__terms input {
	top: 0;
	left: 0;
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0
}

.cart__terms input:checked+label:after {
	opacity: 1;
	transform: scale(1)
}

.cart__terms label {
	position: relative
}

.cart__terms label:hover {
	cursor: pointer
}

.cart__terms label:before {
	content: "";
	font-size: 12px;
	width: 1em;
	height: 1em;
	margin: auto 10px auto 0;
	line-height: inherit;
	display: inline-flex;
	position: relative;
	top: .1em;
	border: solid 1px #bfbfbf
}

.cart__terms label:after {
	content: "";
	font-size: 1.2em;
	height: 12px;
	width: 12px;
	position: absolute;
	top: 4px;
	left: 0;
	transform: scale(1.1);
	opacity: 0;
	background: var(--button-background) url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgZmlsbD0iI2ZmZiI+PHBhdGggZD0iTTAgMGgyNHYyNEgweiIgZmlsbD0ibm9uZSIvPjxwYXRoIGQ9Ik05IDE2LjE3TDQuODMgMTJsLTEuNDIgMS40MUw5IDE5IDIxIDdsLTEuNDEtMS40MXoiLz48L3N2Zz4=") no-repeat center center/70%;
	transition: .3s ease all;
	transition-property: opacity, transform
}

.cart__terms a {
	color: inherit;
	text-decoration: none;
	font-weight: bold;
	transition: .3s ease opacity
}

.cart__terms a:hover {
	opacity: .6
}

.terms-popup {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background: #fff;
	padding: 20px;
	box-shadow: 0 0 20px rgba(0, 0, 0, .1);
	text-align: center;
	z-index: 2147483646
}

.terms-popup.js-age-popup {
  width: 500px;
  max-width: 90%;
}

.terms-popup.js-age-popup .Header__LogoImage {
  margin-bottom: 20px;
}

@media screen and (max-width: 600px) {
	.terms-popup {
		width: 90%
	}
}

.terms-popup.open {
	display: block
}

.terms-popup .terms-popup__button-wrap {
	display: flex;
	justify-content: center;
	margin-top: 20px
}

.terms-popup .terms-popup__button-wrap button {
	width: 100%;
	position: relative;
	margin: 10px;
	padding: 12px 24px;
	border: 1px solid var(--button-background);
	transition: color .45s cubic-bezier(0.785, 0.135, 0.15, 0.86)
}

.terms-popup .terms-popup__button-wrap button:before {
	position: absolute;
	content: "";
	display: block;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	transform: scale(1, 1);
	transform-origin: left center;
	z-index: -1;
	transition: transform .45s cubic-bezier(0.785, 0.135, 0.15, 0.86)
}

@media screen and (min-width: 1025px) {
	.terms-popup .terms-popup__button-wrap button:hover:before {
		transform-origin: right center;
		transform: scale(0, 1)
	}
}

.terms-popup .terms-popup__button-wrap button.accept {
	color: #fff
}

.terms-popup .terms-popup__button-wrap button.accept:before {
	background: var(--button-background)
}

@media screen and (min-width: 1025px) {
	.terms-popup .terms-popup__button-wrap button.accept:hover {
		color: var(--button-background)
	}
}


/**
 * New Custom Background Video Section for Frontpage
 * @section /video-with-overlay
 */
 .CustomVideo {
  position: relative;
}
.CustomVideo .ImageHero--fit {
  position: relative;
  padding-top: var(--mobileFormat);
  min-height: 0 !important;
}
@media (min-width: 767px) {
  .CustomVideo .ImageHero--fit {
    padding-top: var(--desktopFormat);
 }
}
.CustomVideo .ImageHero--fit iframe {
  height: 100%;
  top: 0;
}
.CustomVideo .VideoOverlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  padding: 3rem;
}
.CustomVideo .VideoOverlay.hide-overlay {
  background-color: transparent !important;
}
.CustomVideo .VideoOverlay.dark {
  background-color: rgba(0, 0, 0, .6);
  color: #fff !important;
}
.CustomVideo .VideoOverlay.light {
  background-color: rgba(255, 255, 255, .6);
  color: #000;
}
.CustomVideo .VideoOverlay.light h2 {
  color: #000 !important;
}
.CustomVideo .VideoOverlay .VideoOverlay__Content {
  display: flex;
  flex-flow: column;
  align-items: center;
  text-align: center;
}
.CustomVideo .VideoOverlay .VideoOverlay__Content h2 {
  color: inherit !important;
}
.CustomVideo .VideoOverlay .VideoOverlay__Content .Button:not(.Button--primary) {
  color: #363636;
  border-color: #fff;
}
.CustomVideo .VideoOverlay .VideoOverlay__Content .Button:not(.Button--primary)::before {
  background-color: #fff;
}
.CustomVideo .VideoOverlay .VideoOverlay__Content .Button:not(.Button--primary):hover {
  color: #fff;
}

/**
* Homepage Video Section
*/

.SectionHeader__ButtonWrapper > a{
  margin:1rem .5rem 0;
}

.Product__InfoWrapper {
  height: auto !important;
}

@media (min-width: 1007px) {
  .Product__Wrapper {
    display: flex;
    padding: 50px 50px 0;
    flex-wrap: wrap;
    max-width: 100%;
    width: 100%;
  }

  .Product__Gallery {
    width: 60%;
    margin: 0;
  }

  .Product__InfoWrapper {
    width: 40%;
    margin: 0;
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
  }

  .Product__Aside {
    width: 100%;
    padding: 0;
    margin: 0;
  }

  .Product__QuickNav {
    display: none;
  }
}

.Drawer__Footer .DynamicBox {
  opacity: 1 !important;
}

.DynamicBox {
  display: flex;
  flex-direction: column;
  justify-content: stretch;
  opacity: 0;
  transition: .2s all ease;
}

.DynamicBox .Heading {
  font-weight: 600;
  margin-bottom: 5px;
}

.DyamicBox .Rte {
  margin-top: 5px;
}

.DynamicBox__BoxImage {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 100%;
  padding-top: 75.2%;
}

.DynamicBox__BoxImage--large {
  padding-top: 150%;
}

.DynamicBox-flex {
  display: flex;
  margin: -5px;
}

.DynamicBox-flex .box-image-wrapper {
  width: 100%;
  max-width: 150px;
  margin: 5px;
  display: none;
}

.DynamicBox-flex .box-image-wrapper--large {
  max-width: 100px;
}

.DynamicBox__BoxImage--image-0   { background-position: 0 0;        }
.DynamicBox__BoxImage--image-1   { background-position: 8.333% 0;   }
.DynamicBox__BoxImage--image-2   { background-position: 16.667% 0;  }
.DynamicBox__BoxImage--image-3   { background-position: 25% 0;      }
.DynamicBox__BoxImage--image-4   { background-position: 33.333% 0;  }
.DynamicBox__BoxImage--image-5   { background-position: 41.667% 0;  }
.DynamicBox__BoxImage--image-6   { background-position: 50% 0;      }
.DynamicBox__BoxImage--image-7   { background-position: 58.333% 0;  }
.DynamicBox__BoxImage--image-8   { background-position: 66.667% 0;  }
.DynamicBox__BoxImage--image-9   { background-position: 75% 0;      }
.DynamicBox__BoxImage--image-10  { background-position: 83.333% 0;  }
.DynamicBox__BoxImage--image-11  { background-position: 91.667% 0;  }
.DynamicBox__BoxImage--image-12  { background-position: 100% 0;     }

.DynamicBox__BoxImage--large-image-0    { background-position: 0 0;       }
.DynamicBox__BoxImage--large-image-1    { background-position: 4.175% 0;  }
.DynamicBox__BoxImage--large-image-2    { background-position: 8.333% 0;  }
.DynamicBox__BoxImage--large-image-3    { background-position: 12.485% 0; }
.DynamicBox__BoxImage--large-image-4    { background-position: 16.66% 0;  }
.DynamicBox__BoxImage--large-image-5    { background-position: 20.83% 0;  }
.DynamicBox__BoxImage--large-image-6    { background-position: 24.985% 0; }
.DynamicBox__BoxImage--large-image-7    { background-position: 29.085% 0; }
.DynamicBox__BoxImage--large-image-8    { background-position: 33.24% 0;  }
.DynamicBox__BoxImage--large-image-9    { background-position: 37.395% 0; }
.DynamicBox__BoxImage--large-image-10   { background-position: 41.55% 0;  }
.DynamicBox__BoxImage--large-image-11   { background-position: 45.705% 0; }
.DynamicBox__BoxImage--large-image-12   { background-position: 49.99% 0;  }
.DynamicBox__BoxImage--large-image-13   { background-position: 54.16% 0;  }
.DynamicBox__BoxImage--large-image-14   { background-position: 58.33% 0;  }
.DynamicBox__BoxImage--large-image-15   { background-position: 62.48% 0;  }
.DynamicBox__BoxImage--large-image-16   { background-position: 66.68% 0;  }
.DynamicBox__BoxImage--large-image-17   { background-position: 70.85% 0;  }
.DynamicBox__BoxImage--large-image-18   { background-position: 75% 0;     }
.DynamicBox__BoxImage--large-image-19   { background-position: 79.17% 0;  }
.DynamicBox__BoxImage--large-image-20   { background-position: 83.33% 0;  }
.DynamicBox__BoxImage--large-image-21   { background-position: 87.5% 0;   }
.DynamicBox__BoxImage--large-image-22   { background-position: 91.675% 0; }
.DynamicBox__BoxImage--large-image-23   { background-position: 95.83% 0;  }
.DynamicBox__BoxImage--large-image-24   { background-position: 100% 0;    }

.hidden-mobile {
  display: none;
}

@media (min-width: 992px) {
  .hidden-mobile {
    display: block;
  }
  
  .hidden-desktop {
    display: none;
  }
}

.ProductItem__ImageWrapper {
  position: relative;
}

.ProductItem__ImageWrapper .quick-add {
  z-index: -10;
  visibility: hidden;
  opacity: 0;
  transition: .2s opacity ease;
  pointer-events: none;
  background: linear-gradient(0deg, #00000088 30%, #ffffff44 100%);
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.ProductItem__ImageWrapper:hover .quick-add {
  z-index: 10;
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}

.ProductItem__ImageWrapper .quick-add .Button {
  color: #363636;
  border-color: #ffffff;
}

.ProductItem__ImageWrapper .quick-add .Button::before {
  background-color: #ffffff;
}

.ProductItem__ImageWrapper .quick-add .Button:hover {
  color: #ffffff;
}

.Cart__Footer__Terms {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.to-cart-btn {
  text-decoration: underline;
  padding: 0;
  margin-left: 6px;
  text-align: right;
}